"CHOOSE_AUDIO_TRACK"="Elegir pista de audio";
"CHOOSE_SUBTITLE_TRACK"="Elegir pista de subtítulos";

"PLAYING_EXTERNALLY_TITLE"="Televisión conectada";
"PLAYING_EXTERNALLY_DESC"="Este vídeo se está reproduciendo en la televisión";

"VFILTER_HUE"="Tono";
"VFILTER_CONTRAST"="Contraste";
"VFILTER_BRIGHTNESS"="Brillo";
"VFILTER_SATURATION"="Saturación";
"VFILTER_GAMMA"="Gama";

"PLAYBACK_FAILED"="Reproducción fallida";
"AR_CHANGED"="Proporción de aspecto: %@";
"DEFAULT"="Predeterminado";
"FILL_TO_SCREEN"="Ajustar a la pantalla";
"DEVICE_TOOSLOW_TITLE"="Dispositivo demasiado lento";
"DEVICE_TOOSLOW"="Su %@ es probablemente demasiado lento para reproducir «%@». ¿Abrir de todas maneras?";
"PLAYBACK_SPEED"="Velocidad de reproducción";

"BUTTON_EDIT"="Editar";
"BUTTON_DONE"="Listo";
"BUTTON_OPEN"="Abrir";
"BUTTON_CANCEL"="Cancelar";
"BUTTON_SAVE"="Guardar";
"BUTTON_DOWNLOAD"="Descargar";
"BUTTON_DELETE"="Eliminar";
"BUTTON_NEXT"="Siguiente";
"BUTTON_CONTRIBUTE"="Contribuir";
"BUTTON_BACK"="Atrás";
"BUTTON_CONNECT"="Conectar";
"BUTTON_REPEAT"="Repetir";
"BUTTON_RENAME"="Renombrar";
"BUTTON_LEARN_MORE"="Saber más";
"PRIVATE_PLAYBACK_TOGGLE"="Reproducción privada";

"UPGRADING_LIBRARY"="Actualizando biblioteca multimedia";

"OPEN_NETWORK"="Abrir ubicación de red";
"NETWORK_TITLE"="Flujo de Red";
"OPEN_NETWORK_HELP"="Introduzca cualquier dirección HTTP, RTSP, RTMP, MMS, FTP o UDP/RTP para abrir el flujo directamente.";
"ABOUT_APP"="Acerca de VLC para iOS";
"OPEN_VLC_MENU"="Abrir el menú lateral";
"HTTP_UPLOAD"="Transferir via WiFi";
"HTTP_UPLOAD_SERVER_OFF"="Servidor inactivo";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Ninguna conexión WiFi activa";

"HTTP_DOWNLOAD_FAILED"="Fallo la descarga con HTTP código %i";
"HTTP_FILE_CREATION_FAILED"="Fallo la Creación del Archivo ";
"HTTP_DOWNLOAD_CANCELLED"="\nDescarga cancelada por el usuario";

"DOWNLOAD_FROM_HTTP_HELP"="Introduzca una dirección para descargar el archivo a su %@.";
"DOWNLOAD_FROM_HTTP"="Descargas";
"ERROR_NUMBER"="Ha ocurrido el error %i";
"DOWNLOAD_FAILED"="La descarga falló";
"FILE_NOT_SUPPORTED"="Formato de archivo no soportado";
"FILE_NOT_SUPPORTED_LONG"="El formato de archivo usado por %@ no está soportado por esta versión de VLC para iOS.";
"SCHEME_NOT_SUPPORTED"="Protocolo de dirección no soportado";
"SCHEME_NOT_SUPPORTED_LONG"="El protocolo de la dirección (%@) no está soportado. Use una dirección que empiece por HTTP, HTTPS o FTP.";
"LIBRARY_ALL_FILES"="Todos los archivos";
"LIBRARY_MUSIC"="Álbumes de música";
"LIBRARY_SERIES"="Espectáculos de TV ";
"LIBRARY_TRACKS"="%i pistas";
"LIBRARY_SINGLE_TRACK"="%i pista";
"LIBRARY_EPISODES"="%i capítulos, %i sin ver";
"LIBRARY_SINGLE_EPISODE"="%i capítulo, %i sin ver";
"LIBRARY_TRACK_N"="Pista %i";
"LIBRARY_MINUTES_LEFT"="quedan %@m";
"RENAME_MEDIA_TO"="Introducir un nuevo nombre para %@";

"SECTION_HEADER_LIBRARY"="Biblioteca multimedia";
"SECTION_HEADER_NETWORK"="Red";

"LOCAL_NETWORK"="Red local";
"CONNECT_TO_SERVER"="Conectar al servidor";
"ENTER_SERVER_ADDRESS_HELP"="Introduzca la IP o el nombre del servidor al que quiere conectarte.";
"ENTER_SERVER_CREDS_HELP"="Si es requerido por el servidor, introduzca el nombre de usuario y contraseña.";
"USER_LABEL"="Usuario";
"PASSWORD_LABEL"="Contraseña";

"LOCAL_SERVER_REFRESH"="Actualizar";
"LOCAL_SERVER_LAST_UPDATE"="Ultima Actualización %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="La conexión con el servidor falló";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Compruebe su dirección del servidor y las credendiales";

"DROPBOX_DOWNLOAD"="¿Descargar archivo?";
"DROPBOX_DL_LONG"="¿Quiere descargar «%@» en su %@?";
"DROPBOX_LOGIN"="Iniciar sesión";
"CLOUDUNLINKING"="¿Desea desasociar VLC para iOS de su cuenta %@?";
"CLOUDUNLINKING_DONE"="VLC ha sido desasociado de la cuenta %@. Puede volver a iniciar sesión de nuevo.";
"BUTTON_CLOUDUNLINKING"="Desasociar";
"SETTINGS_UNLINK_DROPBOX"="Desasociar de Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desasociar de Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Error al buscar los archivos";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Su archivo se ha descargado correctamente";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="EXITO";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Ha ocurrido un error mientras se esta descargando";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERROR";
"GDRIVE_AUTHENTICATION_ERROR"="Error de autenticación";

"NUM_OF_FILES"="%i archivos";
"ONE_FILE"="1 archivo";
"NO_FILES"="No hay archivos soportados";
"DOWNLOADING"="Descargando...";
"REMAINING_TIME"= "Tiempo restante: %@";
"ENTER_PASSCODE"="Escriba su contraseña";
"REENTER_PASSCODE"="Reescriba su contraseña";
"PASSCODE_SET"="Establecer contraseña";
"PASSCODE_CHANGE"="Cambiar contraseña";
"PASSCODE_ENTER_OLD"="Escriba su antigua contraseña";
"PASSCODE_ENTER_NEW"="Escriba su nueva contraseña";
"PASSCODE_REENTER_NEW"="Rescriba su nueva contraseña";
"PASSCODES_DID_NOT_MATCH"="Las contraseñas no coinciden. Pruebe de nuevo. ";
"PASSCODE_FAILED_1"="1 intento fallido";
"PASSCODE_FAILED_FORMAT"="%d intentos fallidos";

"Settings"="Preferencias"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Biblioteca multimedia vacía";
"EMPTY_LIBRARY_LONG"="Para reproducir, puede emitir medios desde un servidor de su red local, desde la nube o sincronizar medios a su dispositivo usando iTunes, WiFi o servicios en la nube.";

"PLAYBACK_SCRUB_HELP"="Deslice el dedo hacia abajo para ajustar la velocidad de «scrubbing».";
"PLAYBACK_SCRUB_HIGH"="Velocidad alta";
"PLAYBACK_SCRUB_HALF"="Velocidad media";
"PLAYBACK_SCRUB_QUARTER"="Velocidad lenta";
"PLAYBACK_SCRUB_FINE"="Velocidad de precisión";
"PLAYBACK_POSITION"="Posición de reproducción";
"VIDEO_FILTER"="Filtros de vídeo";
"VIDEO_FILTER_RESET_BUTTON"="Restablecer filtros de vídeo";
"VIDEO_ASPECT_RATIO_BUTTON"="Cambiar relación de aspecto del vídeo";
"PLAY_PAUSE_BUTTON"="Reproducir o pausar reproducción actual";
"BWD_BUTTON"="Retroceder";
"FWD_BUTTON"="Avanzar";

"VERSION_FORMAT"="Versión: %@";
"BASED_ON_FORMAT"="Basado en:<br />%@";

"NEW"="NUEVO";

"BUG_REPORT_TITLE"="Informar de un error";
"BUG_REPORT_MESSAGE"="¿Desea crear un informe de fallo?";
"BUG_REPORT_BUTTON"="Abrir Safari";

"VO_VIDEOPLAYER_TITLE"="Reproductor de vídeo";
"VO_VIDEOPLAYER_DOUBLETAP"="Presione dos veces la pantalla para mostrar u ocultar los controles de reproducción";

"FIRST_STEPS_WELCOME"="Bienvenido";
"FIRST_STEPS_WELCOME_DETAIL"="Primeros pasos para sincronizar y reproducir sus medios.";
"FIRST_STEPS_ITUNES"="Sincronización de archivos iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Conecte su %@ a su Mac o PC usando el cable.\nAbra iTunes.\nSeleccione su %@.\nCambie a la pestaña Apps, desplácese abajo y busque VLC.\nTransfiera sus archivos.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Conecte su %@ a la misma red que su Mac o PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Cambie el pulsador en la barra lateral, introduzca la URL en el navegador web y suba sus archivos.";
"FIRST_STEPS_CLOUDS"="Nube";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Suba sus medios a Google Drive o Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Abra la barra lateral para seleccionar su proveedor de nube y acceda a sus medios para descargar o emitir.";
"FIRST_STEPS_PLAYBACK"="Reproducción";
"FIRST_STEPS_FLOSS"="VLC para iOS es software libre y de código abierto desarrollado por voluntarios. Esperamos que le guste.";

"FIRST_STEPS_TIME"="Tiempo";
"FIRST_STEPS_ASPECT"="Proporción";
"FIRST_STEPS_SPEED"="Velocidad";
"FIRST_STEPS_REPEAT"="Repetir";
"FIRST_STEPS_SUBTITLES"="Pistas de subtítulos";
"FIRST_STEPS_AUDIO"="Pistas de audio";
"FIRST_STEPS_VOLUME"="Volumen";
"FIRST_STEPS_POSITION"="Posición";
